<xml></xml>

Collapse AllExpand All Code: All Code: Multiple Code: C# Code: Visual Basic Code: Visual C++

Berkeley DB .NET API Documentation
DatabaseEnvironment..::.Create Property
DatabaseEnvironment Class See Also Send Feedback

If true, Berkeley DB subsystems will create any underlying files, as necessary.

Namespace: BerkeleyDB
Assembly: libdb_dotnet60 (in libdb_dotnet60.dll) Version: 6.0.30.0

# Syntax

C#

    public bool Create { get; }

Visual Basic (Declaration)

    Public ReadOnly Property Create As Boolean

Visual C++

    public:
    property bool Create {
    	bool get ();
    }

# See Also

DatabaseEnvironment Class
BerkeleyDB Namespace